﻿/******************************************************************************/
/* new additions for search, custom components, etc.
/******************************************************************************/

/* header-top-right search */
.search1{
width:130px;
}
.ac_input{
/*width:130px;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000;
background: #fff;
border: 1px solid #D1D0D0;
}
/* ac search jquery2*/
.ac_results {
    padding: 0px;
    border: 1px solid WindowFrame;
    background-color: #fff;
    overflow: hidden;
    *z-index:100 !important;
}
.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
    *z-index:100 !important;
}
.ac_results iframe {
    display:none;/*sorry for IE5*/
    display/**/:block;/*sorry for IE5*/
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    *z-index:-1 !important;/*QC801*/
    filter:mask();
    width:3000px;
    height:3000px;
}
.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: pointer;
    display: block;
    width: 100%;
    font: normal 12px Arial, Helvetica, sans-serif;
    overflow: hidden;
    z-index:100 !important; background-color:#fff;/*fix for QC779 GLU Share text is overlapping with the search Auto completion box*/
}
.stButton {
    z-index:0 !important;/*fix for QC779 GLU Share text is overlapping with the search Auto completion box*/
}
.ac_loading {
   /*# background : Window url('./indicator.gif') right center no-repeat;*/
}
.ac_over {
/*color:#fff;
background-color:#6ea3ba;*/
color:#009DD9;
background-color:#fff;
}

/* aggregator component */
.aggregator{
background-color:#fff;
}
/* reusable style, similar to CMR */
/* rightparChrome */
.rightparChrome {
/*display:inline;*/
padding:0px;
margin:0px;
border:2px solid #FFFFFF;
background-color:#FFFFFF;
*height:5%;/*IE hack*/
}
.rightparChrome .title{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight:bold;
line-height: 24px;
color:#FFFFFF;
background-color: #6ea3ba;
padding: 0px 0px 0px 10px;
margin:0;
}
.rightparChrome .description{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin:10px 13px 0px 10px;
padding:0;
}
.rightparChrome .item{
/*display:table;*/
margin:5px 13px 0px 10px;
padding:0;
}
.rightparChrome .text, .rightparChrome .text p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#636363;
padding:1px 0px 0px 0px;
margin:0px;
}
.rightparChrome .text p a, .rightparChrome .text p a:link, .rightparChrome .text p a:visited{
font-size:11px;
text-decoration:none;
color:#165287;
}
.rightparChrome .text p a:hover, .rightparChrome .text p a:active{
font-size:11px;
text-decoration:none;
color:#000000;
}
/*-----homeChrome-----*/
.homeChrome{
padding:0px;
margin:0px;
border:2px solid #FFFFFF;
background-color:#FFFFFF;
}
.homeChrome .title{
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height: normal;
color:#000000;
padding: 2px 13px 3px 18px;
margin:0;
cursor:pointer;
background-image:url(images/nav_top_home.jpg);
background-repeat: repeat-x;
background-position:bottom;
clear:both;
height:40px;
}
.homeChrome .title a, .homeChrome .title a:link, .homeChrome .title a:visited, .homeChrome .title a:hover, .homeChrome .title a:active{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height: normal;
color:#000000;
cursor:pointer;
}
.homeChrome .icon img{
float:left;
padding:0px 0px 0px 0px;
margin:-2px 6px 0px 0px;
}
.homeChrome .iconLink img{
padding:0px 0px;
margin:0px 2px;
}
.homeChrome .text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.homeChrome .text a, .homeChrome.text a:link, .homeChrome .text a:visited{
font-size:11px;
text-decoration:none;
color:#165287;
}
.homeChrome.text a:hover, .homeChrome.text a:active{
font-size:11px;
text-decoration:none;
color:#000000;
}
.homeChrome .prefix{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#636363;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.homeChrome .suffix{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#de9018;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.homeChrome .item{
clear:both;
display:block;
padding:0px 10px 0px 14px;
margin:0px 0px 1px 0px;
}
.homeChrome .more{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 11px;
text-align:right;
padding:0px 0px 0px 0px;
margin:0px 0px 2px 0px;
}
.homeChrome .more img{
float:none;
padding:0px 0px 0px 0px;
margin:0px 5px 0px 0px;
}
.homeChrome .more-frame{
text-align:right;
padding:0px 13px 0px 0px;
margin:0px 0px 2px 0px;
}
.homeChrome .homeChrome-decoBottom{
width:100%;
background-image:url(images/nav_bottom.jpg);
background-position:bottom;
background-repeat: repeat-x;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
height:25px;
clear:both;
}
.homeChrome-spacer{
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:6px;
padding:0px;
margin:0px;
}
.homeChrome ul{
margin:10px 0 5px 0;
}
.homeChrome ul li{
font:normal 12px Arial, Helvetica, sans-serif;
list-style-image:url(images/arrow.png);
padding:0 0 5px 0;
margin:0 0 0px 0px;
}
.homeChrome a:link, .homeChrome a:visited {
font:normal 12px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#009dd9;
}
.homeChrome a:hover, .homeChrome a:active {
text-decoration:none;
color:#5c5d5f;
}
/* none */
.none {
/*display:inline;*/
padding:0;
margin:0;
}
.mainfooter *{
font-size:11px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius:0px !important;
border-radius: 0px !important;
}
.mainfooter{
width:100%;
display:table;
border-collapse:collapse;
background-color:#E2E3E3;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
/*text-align:left;*/
/*padding:7px;*/
margin:0;
}
.mainfooter1{
/*width:31%;*/
float:left;
text-align:left;
padding:5px 0 3px 10px;
min-width:240px;/*fixed when there is less content*/
}
.mainfooter2{
/*width:31%;*/
float:left;
text-align:left;
padding:5px 0 3px 10px;
min-width:240px;/*fixed when there is less content*/
}
.mainfooter3{
/*width:32%;*/
float:left;
text-align:left;
padding:5px 20px 3px 10px;
min-width:240px;/*fixed when there is less content*/
}
.col-footer{
width:33%;
float:left;
padding:0;
margin:0;
}
.mainfooter div.text a{
color:#5c5d5f;
}
a:hover.mainfooter{
color:#009dd9;
font: normal 11px/15px Arial, Helvetica, sans-serif;
text-decoration:underline;
}
.subfooter{
padding:5px 0 0 0;
}
.subfooter div.text p{
text-align:left;
font: normal 11px/15px Arial, Helvetica, sans-serif;
}
/*----------Feature Slider----------*/
.slides_container{
min-height:235px;
overflow:hidden;
border:1px solid #d1d0d0;
display:none;
}
.slides_container div.slide {
    width:610px;
    /*height:270px;*/
    display:block;
}
.pagination li{
float:left;
list-style-type:none;
}
.featureslider2 .container{
background:#F0F0F0;
}
.slide{
background:#FFF;
min-height:200px
}
.slider-wrap{
width: 100%;/*630px; */
/*position: absolute;
top: 87px;
left: 40px; */
height:12px;
}
.stripViewer .panelContainer .panel ul{
text-align: left;
margin: 0 15px 0 30px;
}
.stripViewer{
position: relative;
overflow: hidden;
width: 608px;
border:1px solid #d1d0d0;
/*height: 186px;*/
margin-top:-3px; /*fixed extra space on live site*/
*margin-top:0;
}
.stripViewer .fsHome{
width: 608px;
height: 236px;
}
.stripViewer .fsLanding{
width: 608px;
height: 186px;
}
.stripViewer .panelContainer{
position: relative;
left: 0;
top: 0;
}
.stripViewer .panelContainer .panel{
float: left;
height: 100%;
position: relative;
width: 608px;
}
.stripNavL, .stripNavR, .stripNav{
display: none;
}
.nav-thumb{
border: 0px solid black;
margin-right: 0px;
}
#movers-row{
margin: -7px 0 0 0px;
width:100%;
}
#movers-row div{
width: 150px;
float: left;
/*border:1px solid red;*/
}
#movers-row div a.cross-link{
float: left;
width:100%;
color:#efefef;
outline: none;
}
.cross-link{
border: 0px solid #fff;
}
.photo-meta-data{
background: url(images/cs_transpBlack.png);
padding: 10px 5px 10px 5px;
height: 29px;
margin-top: -49px;
position: relative;
z-index: 999;
color: white;
}
.photo-meta-data span{
font-size: 13px; padding: 2px 0 0 0;
}
.photo-meta-data a{
font:normal 12px Arial, Helvetica, sans-serif;
color:#efefef;
text-decoration:none;

}
.photo-meta-data img{
float:left; display:block;
border:0px solid #e5e5e5;
background-color: transparent;
margin: 4px 4px 0px 0;
}
.photo-meta-data .noborder{
float:left; display:block;
border:0px solid #e5e5e5;
background-color: transparent;
margin: 4px 0px 0px 0;
}
.cross-link{
display: block;
width: 80px;
margin-top: -11px;
position: relative;
padding-top: 13px;
z-index: 9999;
}
.pagination li.current{
background: transparent url(images/cs_icon-uparrowsmall-gray.png) top left no-repeat;
*background: transparent url(images/cs_icon-uparrowsmall-gray-ie.png) top left no-repeat;
-moz-opacity:0.9;
-webkit-opacity: 0.9;
opacity: 0.9;
margin-top:-11px;
padding-top:11px;

}
.cs-image {
position: relative;
width: 100%; /* for IE 6 */

}
.cs-title {
position: absolute;
/*top: 5px;*/top:14px;
left:0px;
padding: 0 10px 0 15px;
width: 100%;
text-align:left;
text-decoration:none;
cursor:pointer;
}
.cs-title span{
font:bold 30px/1em Arial, Helvetica, sans-serif;
color: #000;
display:inline-table;
padding: 2px 3px 2px 3px;
margin:0 30px 0 0;
*padding: 0;/*--for IE--*/
}
.cs-title span a{
font:bold 30px/1em Arial, Helvetica, sans-serif;
color: #000;
text-decoration:none;
}
.cs-subtitle{
position: absolute;
/*top: 38px;*/top: 86px;
left:0px;
padding: 0 10px 0 15px;
width: 100%;
text-align:left;
text-decoration:none;
cursor:pointer;
}
.cs-subtitle span{
font:normal 18px/1em Arial, Helvetica, sans-serif;
color: #009dd9;
text-decoration:none;
display:inline-table;
padding: 2px 3px 2px 3px;
margin:0 30px 0 0;
*padding: 0;/*--for IE--*/
}
.cs-subtitle span a{
font:normal 18px/1em Arial, Helvetica, sans-serif;
color: #009dd9;
text-decoration:underline;
}
.cs-subtitle span a:hover{
color:#000;
}
.cs-text{
position: absolute;
/*top: 75px;*/top:134px;
left:0px;
padding: 0 10px 0 15px;
width: 100%;
text-align:left;
text-decoration:none;
cursor:pointer;
}
.cs-text span {
font:normal 14px/1em Arial, Helvetica, sans-serif;
color: #000;
display:inline-table;
padding: 2px 3px 2px 3px;
margin:0 30px 0 0;
*padding: 0;/*--for IE--*/
}
.cs-text span a{
font:normal 14px/1em Arial, Helvetica, sans-serif;
color: #000;
text-decoration:none;
}
.cs-slidetxt{
float:right;
width:300px;
padding:10px;
}
/*----------Search Field----------*/
.bgSearch {
/*background-image: url(images/grad.png);*/
font:normal 11px Arial, Helvetica, sans-serif;
width: 280px;
height: 17px;
color:#333333;
border: 1px solid #a7a7a7;
padding:3px 0 3px 9px;
margin:10px 0 0 0;
}
.bgSearch-top {
/*background-image: url(images/grad.png);*/
font:normal 11px Arial, Helvetica, sans-serif;
width: 140px;
height: 12px;
color:#333333;
border: 1px solid #a7a7a7;
padding:3px 0 3px 9px;
margin:10px 0 0 0;
}

input#textField {
/*background: url(images/icon_search.gif) no-repeat 286px 5px;*/
}
/*----------Manual Links Chrome----------*/
.manualLinks{
min-height:15px;/*-----fixed for bottom extras space; tag drven vs manual links-----*/
}
.manualLinks .spacer{
display:none;
}
.manualLinks li{
padding:4px 10px 1px 0 !important;
*padding:4px 8px 1px 0 !important;
}
.manualLinks .prefix{
padding:0 4px 0 0 !important;
}
/*-----borderChrome-----*/
.borderChrome{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
margin:0;
padding:5px 0px 5px 0;
}
.borderChrome .title{
display:block;
font:bold 12px/1.5em Arial, Helvetica, sans-serif;
color: #888;
padding: 0px 13px 5px 18px;
margin:0;
border-bottom:1px solid #d1d0d0;
clear:both;
}
.borderChrome .title a, .borderChrome .title a:link, .borderChrome .title a:visited, .borderChrome .title a:hover, .borderChrome .title a:active{
font:bold 12px/1.5em Arial, Helvetica, sans-serif;
color: #888;
}
.borderChrome .prefix{
font:normal 11px Arial, Helvetica, sans-serif;
color:#5c5d5f;
padding:0px 0px 0px 0px;
margin:0px;
}
.borderChrome .more-link{
font:normal 11px Arial, Helvetica, sans-serif;
line-height: 11px;
text-align:right;
padding:0px 10px 0px 0px;
margin:0px 0px 2px 0px;
}
.borderChrome ul{
margin:0 0 0 35px;/*manualLinks cleanup*/
}
.borderChrome ul li{
font:normal 12px Arial, Helvetica, sans-serif;
list-style-image:url(images/bullet-n3.gif);
padding:0 4px 0px 0;
margin:0 0 0px 0px;
}
.borderChrome .more-link ul li{
list-style-type:none;
list-style-image:none;
}
.borderChrome a:link, .borderChrome a:visited {
font:normal 11px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#009dd9;
}
.borderChrome a:hover, .borderChrome a:active {
text-decoration:none;
color:#5c5d5f;
}
.borderChrome .description{
font:normal 11px/1.5em Arial, Helvetica, sans-serif;
/*padding: 10px 13px 0px 17px;*/
padding: 10px 10px 0 17px;/*--fix for QC567--*/
}
/*-----noChrome-----*/
.noChrome{
padding:0px;
margin:0px;
border:0px solid #d1d0d0;
background-color:#FFFFFF;
}
.noChrome .title{
display:block;
font:bold 12px/1.5em Arial, Helvetica, sans-serif;
color: #888;
padding: 5px 13px 5px 18px;
margin:0;
border-bottom:1px solid #d1d0d0;
clear:both;
}
.noChrome .title a, .noChrome .title a:link, .noChrome .title a:visited, .noChrome .title a:hover, .noChrome .title a:active{
font:bold 12px/1.5em Arial, Helvetica, sans-serif;
color: #F07F10;
}
.noChrome .prefix{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#5c5d5f;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.noChrome .more-link{
font:normal 11px Arial, Helvetica, sans-serif;
line-height: 11px;
text-align:right;
padding:0px 10px 0px 0px;
margin:0px 0px 2px 0px;
}
.noChrome-spacer{
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:6px;
padding:0px;
margin:0px;
}
.noChrome ul{
margin:0 0 0 35px;/*manualLinks cleanup*/
}
.noChrome ul li{
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
list-style-image:url(images/bullet-n3.gif);
padding:0 0 0px 0;
margin:0 0 0px 0px;
}
.noChrome .more-link ul li{
list-style-type:none;
list-style-image:none;
}
.noChrome a:link, .noChrome a:visited {
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
text-decoration:none;
color:#009dd9;
}
.noChrome a:hover, .noChrome a:active {
text-decoration:none;
color:#5c5d5f;
}
.noChrome .description{
font:normal 11px/1.5em Arial, Helvetica, sans-serif;
/*padding: 10px 13px 0px 17px;*/
padding: 10px 10px 0 17px;/*--fix for QC567--*/
}
/*-----shadedChrome-----*/
.shadedChrome{
/*padding:0px;
margin:0px;
border:0px solid #d1d0d0;
background-color:#E2E3E3;*/
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#E2E3E3;
border:1px solid #E2E3E3;
}
.shadedChrome .title{
display:block;
font:bold 12px/1.6em Arial, Helvetica, sans-serif;
color: #000;
padding: 5px 13px 5px 18px;
margin:0;
border-bottom:0px solid #d1d0d0;
clear:both;
}
.shadedChrome .title a, .shadedChrome .title a:link, .shadedChrome .title a:visited, .shadedChrome .title a:hover, .shadedChrome .title a:active{
font:bold 12px/1.6em Arial, Helvetica, sans-serif;
color: #000;
}
.shadedChrome .prefix{
font:normal 11px Arial, Helvetica, sans-serif;
color:#5c5d5f;
padding:0px 0px 0px 0px;
margin:0px;
}
.shadedChrome .more-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 11px;
text-align:right;
padding:0px 10px 0px 0px;
margin:0px 0px 2px 0px;
}
.shadedChrome ul{
margin:5px 0 5px 17px !important;/*manualLinks cleanup*/
}
.shadedChrome ul li{
font:normal 12px Arial, Helvetica, sans-serif;
color:#5c5d5f;
list-style-type:none !important;
list-style-image:none !important;
padding:1px 0 5px 0 !important;
margin:0 0 0px 0px;
}
.shadedChrome li{
list-style-image:none;
border-bottom:1px solid #ababab;
}
.mainfooter .shadedChrome li{
*min-width:280px;/*fix for IE7, caused by manualLinks html cleanup border line different length issue*/
padding: 4px 0 5px 0 !important;/*fix for QC600*/
}
.shadedChrome .more-link ul li{
list-style-type:none;
list-style-image:none;
}
.shadedChrome a:link, .shadedChrome a:visited {
font:normal 12px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#5c5d5f;
}
.shadedChrome a:hover, .shadedChrome a:active {
text-decoration:underline;
color:#009dd9;
}
.shadedChrome .description{
font:normal 11px/1.6em Arial, Helvetica, sans-serif;
/*padding: 10px 13px 0px 17px;*/
padding: 10px 10px 0 17px;/*--fix for QC567--*/
}
/*----------Tag Driven Component-Display as News----------*//*chiu removed. redefine new css set for TDL*/
/*.news-titles{
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
color:#009dd9;
}
.news-dates{
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
color:#5c5d5f;
}
.news-titles:hover{
color:#5c5d5f;
}
.shadedChrome .news-titles, .shadedChrome .news-dates{
font:normal 11px Arial, Helvetica, sans-serif;
color:#000;
}
.shadedChrome .news-titles:hover{
color:#009dd9;
text-decoration:underline;
}*/
/*----------Tabbed Component---------*/
div.TabView {
    border: 1px solid #D1D0D0;
    background-color: #FFFFFF;
}

div.TabView div.Tabs a.Active {
    color: #333333;
    border-left: 1px solid #AEBFC7;
    background: #FFFFFF;
    border-bottom: none;
}

div.TabView div.Tabs a {
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #333333 !important;
    float: left;
    display: block;
    text-align: left;
    line-height: 20px;
    vertical-align: middle;
    padding: 0px 0px 0px 12px;
    border-left: 1px solid #D1D0D0;
    border-bottom: 1px solid #D1D0D0;
    background: #F6F6F6;
    overflow: hidden;
}

div.TabView div.Tabs a:hover {
    color: #333333;
    font-weight: bold;
}

div.TabView div.Tabs {
    height: 22px;
    overflow: hidden;
    width: 100%;
}

div.TabView div.Pages {
    clear: both;
    border: 1px solid red;
    overflow: hidden;
}

div.TabView div.Pages div.Page {
    height: 100%;
    padding: 0px;
    overflow: hidden;
    border: 1px solid red;
}

div.TabView div.Pages div.Page div.Pad {
    padding: 3px 18px;
}

div.TabView span.Page {
    padding: 5px 12px 0px 12px;
}
/*--add border to form when appears on right column--*/
div.right .form {

}
div.right form/*, div.par form*/{
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
margin:0;
padding:10px 0px 5px 0;*//*comment out to fix QC497*/
}
/*--override form text to 11px when it appears on sidebar--*/
/*--comment out to fix font-size difference QC502, 504--*/
.right form *, div.par form *, .centerright01par form *{
/*font-size:11px;*/
}
.right .docdownloadreq{
/*padding-left:9px;*/
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
margin:0;
padding:10px;*/
}
.docdownloadreq p{
line-height:1.25em;
padding:0 10px 0 0;/*--fix for QC567--*/
margin:0;
}
/*--override text to 11px on sidebar --*/
div.right div.list ul li, div.right div.list ul li a,
div.right .borderChrome a, div.right .noChrome a,
div.centerright01par .reference div.list ul li, div.centerright01par .reference  div.list ul li a,
div.centerright01par .reference .borderChrome a, div.centerright01par .reference .noChrome a{
font-size:11px;
}
.border{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
margin:0;
padding:5px 0px 5px 0;
}
/*--banner image extra space --*/
div.parImage {
padding:0;
margin:0;
line-height:0;
}
/*--faqpanel component--*/
.faqpanel h2 {
color:#636363;
font:bold 17px/21px Arial,Helvetica,sans-serif;
margin:0 0 10px 0;
}
.faqpanel h3 {
color:#009DD9;
font:bold 13px/18px Arial,Helvetica,sans-serif;
margin:0 0 0 0px;
height:auto;
min-height:20px;
border:solid 1px #CCC;
border-radius: 5px 5px 5px 5px;
margin-bottom:3px;
}
.faqpanel h3.inactive {
cursor:pointer;
padding: 4px 5px 5px 18px;
}
.faqpanel h3.inactiveIE6 {
cursor:pointer;
padding: 0 5px 5px 18px;
position:relative;
}
.faqpanel h3.active {
cursor:pointer;
padding: 4px 5px 5px 18px;
color:#eb8f00;
margin-bottom:-2px;
border-bottom:none;
border-radius:5px 5px 0 0;
}
.faqpanel h3.activeIE6 {
cursor:pointer;
padding: 0 5px 5px 18px;
position:relative;
}
.faqpanel .active{
border:solid 1px #eb8f00;
}
.faqbody div{
overflow:hidden;
background:#eee;
border-right:1px solid #EB8F00;
border-left:1px solid #EB8F00;
border-bottom:1px solid #EB8F00;
border-radius:0 0 5px 5px;
margin-bottom:4px;
max-height:500px;
}
.faqpanel p {
padding :18px 0 0 24px;
margin-left: 1em;
}
/*Fix for text wrapping issue*/
.faqpanelFrameSingleColumn{
padding:0 0 0 8px;
*padding:0 0 0 18px;/*fix for text wrapping issue in IE*/
}
.faqpanelFrameTwoColumn{
padding:0 0 0 18px;
}
/****************Faqpanel 2*****************/

/*--faqpanel component--*/
.faqpanel2 h2 {
color:#636363;
font:bold 17px/21px Arial,Helvetica,sans-serif;
margin:0 0 10px 0;
}
.faqpanel2 h3 {
color:#009DD9;
font:bold 13px/18px Arial,Helvetica,sans-serif;
margin:0 0 0 0px;
height:auto;
min-height:20px;
border:solid 1px #CCC;
border-radius: 5px 5px 5px 5px;
margin-bottom:3px;
}
.faqpanel2 br{
display:none;
}
.faqpanel2 h3.inactive {
cursor:pointer;
padding: 4px 0 5px 18px;
}
.faqpanel2 h3.inactiveIE6 {
cursor:pointer;
padding: 0 0 5px 18px;
position:relative;
}
.faqpanel2 h3.active {
cursor:pointer;
padding: 4px 0 5px 18px;
color:#eb8f00;
margin-bottom:-2px;
border-bottom:none;
border-radius:5px 5px 0 0;
}
.faqpanel2 h3.activeIE6 {
cursor:pointer;
padding: 0 0 5px 18px;
position:relative;
}
.faqpanel2 .active{
border:solid 1px #eb8f00;
}
.faqbody2 div{
overflow:hidden;
background:#eee;
border-right:1px solid #EB8F00;
border-left:1px solid #EB8F00;
border-bottom:1px solid #EB8F00;
border-radius:0 0 5px 5px;
margin-bottom:4px;
max-height:500px;
}
.faqpanel2 p {
padding :0 0 0 24px;
margin-left: 1em;
}
faqpanel2 li, ol{
list-style-type:decimal;
margin-left:40px;
}
/*Fix for text wrapping issue*/
.faqpanel2FrameSingleColumn{
padding:0 0 0 8px;
*padding:0 0 0 18px;/*fix for text wrapping issue in IE*/
}
.faqpanel2FrameTwoColumn{
padding:0 0 0 18px;
}

/*--NY style for non-rte--*/
.badge {
border:1px solid #c9c9c9;
height:110px;
padding:8px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
margin-bottom:0;
background-color: #FFFFFF;
line-height:1.4em;
display:block;
color:#333;
}
div.badge:hover {
background-color:#eeeeee;
}
.badge .learnmore {
color:#0080D1;
font-size:10px;
font-weight:bold;
text-align:right;
display:block;
margin-top:5px;
}
.badge h3 {
font:1.2em Arial, sans-serif;
color:#444;
font-weight:bold;
margin:0 0 5px 0;
display:block;
}
#badge1 h3 {
border-bottom:5px solid #00677c;
}
#badge2 h3 {
border-bottom:5px solid #76b900;
}
#badge3 h3 {
border-bottom:5px solid #FF9A00;
}
/*--IE fixed--*/
#badges .learnmore {
color:#009dd9;
font:bold 10px Arial, Helvetica, sans-serif;
text-align:right;
display:block;
margin-top:5px;
}
#badges .learnmore a {
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration: none;
color:#009dd9;
}
#badges .learnmore:link, #badges .learnmore:visited {
font:bold 10px Arial, Helvetica, sans-serif;
color:#009dd9;
}
#badges .learnmore:hover, #badges .learnmore:active {
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#5c5d5f;
}
a.learnmore, a.learnmore:link, a.learnmore:visited{
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#009dd9;
}
a.learnmore:hover, a.learnmore:active{
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#5c5d5f;
}

/*-------------Form Chrome-------------*/
/*-----Form borderChrome: apply specific for form in iparsys-----*/
.startFormBorderChrome{
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
border-bottom:none;
margin:0;
padding:5px 10px 5px 10px;
*padding:5px 10px 5px 10px;/*fix IE6 issue*/
}
.middleFormBorderChrome{
background-color:#FFFFFF;
border-left:1px solid #d1d0d0;
border-right:1px solid #d1d0d0;
margin:0;
padding:5px 10px 5px 10px;
*padding:5px 0px 0px 10px;/*fix IE6 issue: prevent row shift*/
}
.endFormBorderChrome{
-moz-border-radius-bottomleft:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
border-top:none;
margin:0;
padding:5px 10px 10px 10px;
*padding:5px 0px 0px 10px;/*fix IE6 issue: bottom height*/
}
/*-----Form shadedChrome: apply specific for form in iparsys-----*/
.startFormShadedChrome{
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
background-color:#E2E3E3;
border:1px solid #E2E3E3;
border-bottom:none;
margin:0;
padding:5px 10px 5px 10px;
*padding:5px 10px 5px 10px;
}
.middleFormShadedChrome{
background-color:#E2E3E3;
border-left:1px solid #E2E3E3;
border-right:1px solid #E2E3E3;
margin:0;
padding:5px 10px 5px 10px;
*padding:5px 0px 0px 10px;/*fix IE6 issue: prevent row shift*/
}
.endFormShadedChrome{
-moz-border-radius-bottomleft:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
background-color:#E2E3E3;
border:1px solid #E2E3E3;
border-top:none;
margin:0;
padding:5px 10px 10px 10px;
*padding:5px 0px 0px 10px;/*fix IE6 issue: bottom height*/
}
.formSpace {
padding:10px;
}
.formSpace2 {
/*padding:10px 10px;*/
padding: 10px 0 10px 10px;/*--fix for QC567--*/
margin: 0px;
}

/*--Layout of Checkboxes and Radio Buttons--*/

.radio_h .form_leftcol, .radio_v .form_leftcol, .checkbox_h .form_leftcol, .checkbox_v .form_leftcol {
/*padding-left: 9px;*//*--fixed left padding issue b/w form and request download --*/
float: none;
width:100%;
padding-bottom:10px;
}
.radio_h .form_leftcollabel, .radio_v .form_leftcollabel, .checkbox_h .form_leftcollabel, .checkbox_v .form_leftcollabel {
float: none;
width:100%;
}
.radio_h .form_leftcolmark , .radio_v .form_leftcolmark, .checkbox_h .form_leftcolmark , .checkbox_v .form_leftcolmark{
float:left;
width:105px;
text-align:right;
}
.radio_h .label, .radio_v .label, .checkbox_h .label, .checkbox_v .label {
vertical-align:top;
padding-right:4px;
}
.radio_h .geo, .radio_v .geo, .checkbox_h .geo, .checkbox_v .geo {
background:none;
}
/*--set form error color to red--*/
.form_error{
color:#FF0000;
}
/*--fix for CQ5.4 form style--*/
input, textarea, select {
font:normal 12px Arial, Helvetica, sans-serif;
vertical-align:inherit;
color:#373737;
background:#FFF;
margin: 1px 0 5px 0;
}
input{
vertical-align:baseline;/*--fix for search icon alignment issue, casued by CQ5.4 form style change--*/
}
/*--TagDriven & Docdownload Component--*/
.tagLeft {
vertical-align: top;
width: 27px;
}
/*.tagLeftWidth {
width: 27px;
}*/
.tagRight {
vertical-align: top;
/*padding:5px 5px 0px 8px;*//*--fix for QC507, Tag Driven List right padding--*/
padding:5px 10px 0px 8px;/*--fix for QC567, Tag Driven List - missing 10 px padding in right col - IE 7 and FF--*/
}
.tagLine{
margin: 0px 0 2px 0px;
}
.tagTitle{
font:normal 12px Arial, Helvetica, sans-serif;
color:#009dd9;
}
.tagTitle:hover{
color:#5c5d5f;
}
.tagDates{
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
color:#5c5d5f;
}
.tagDesc {
margin:0px 5px 0px 0px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#333333;
}
/*--TagDriven & Docdownload Border Chrome--*/
.borderChrome .tagImage img{
width:100px;
height:75px;
margin:7px 0px 0px 10px;
}
.borderChrome .docImage img{
width:35px;
height:50px;
/*border:1px solid #D1D0D0;*/
margin:7px 0px 0px 0px;
}
.borderChrome .tagBullet {
margin:7px 0px 0px 0px;
width:10px;
height:10px;
background-image:url(images/bullet-n3.gif);
background-repeat: no-repeat;
float:right;
}
/*--TagDriven & Docdownload No Chrome--*/
.noChrome .tagImage img{
width:100px;
height:75px;
margin:9px 0px 0px 10px;
}
.noChrome .docImage img{
width:35px;
height:50px;
border:1px solid #D1D0D0;
margin:9px 0px 0px 0px;
}
.noChrome .tagBullet {
margin:9px 0px 0px 0px;
width:10px;
height:10px;
background-image:url(images/bullet-n3.gif);
background-repeat: no-repeat;
float:right;
}
/*--TagDriven & Docdownload Shaded Chrome--*/
.shadedChrome .tagImage img{
width:100px;
height:75px;
margin:7px 0px 0px 10px;
}
.shadedChrome .docImage img{
width:35px;
height:50px;
border:1px solid #D1D0D0;
margin:7px 0px 0px 0px;
}
.shadedChrome .tagRight {
/*padding:5px 5px 0px 8px;*/
padding:5px 10px 0px 8px;/*--fix for QC567, Tag Driven List - missing 10 px padding in right col - IE 7 and FF--*/
}
.shadedChrome .tagLeft {
width:9px;
}
/*.shadedChrome .tagLeftWidth {
width:0px;
}*/
.shadedChrome .tagLine{
border-bottom:1px solid #ababab;
margin: 4px 0 4px 8px;
*margin: 0px 0 2px 8px;/*IE fix*/
*padding:0;
*line-height:8px;
*height:1px;
}
.shadedChrome .tagDesc {
margin:5px 5px 0px 0px;
}
/*--Fix for DISQUS ul li style, override Non-RTE  ul li style--*/
#disqus_thread ul li{
padding:0;
list-style-type: none;
list-style-image:none;
background:none;
margin:0;
}
/*--tagcloud text on list2--*/
.tagcloudText{
color:#009dd9;
font-size:inherit;
}
/*--fix for QC#629 IE7 text/textarea overlapping issue*/
textarea{
/**height: 60px;*/
*display:block;
*margin-bottom:10px;
*overflow:auto !important;
/*--fix for QC#783 IE8/9 compView textarea overlapping issue*/
}
.selfreggeneralfields textarea{
*margin-bottom:30px;
/*--fix for QC#788 IE9 textarea overlapping issue*/
}
/*---------SignIn---------*/
.calloutBlue{
margin-bottom:1.2em;
background:#F3F8F9;
}
.calloutBlue h3 {
font:bold 12px/1.5em Arial, Helvetica, sans-serif;
border-bottom:4px solid #009dd9;
margin:0 10px;
padding: 0 3px 5px 8px;
}
.calloutBlue p{
font:normal 12px/1.5em Arial, Helvetica, sans-serif;
padding: .5em 10px 0 17px;
margin-bottom:5px;
}
.calloutBlue p.sign:first-child {
padding: .5em 10px 0 17px;
}
.calloutBlue p.sign {
padding: 2px 10px 0 17px;
margin-bottom:0;
}
.calloutBlue form * {
font-size:12px;
}
.calloutBlue label{
/*width:56px;*/width:100%;
color:#009dd9;
float: left;
text-align: left;
margin-right: 0.5em;
padding-top:2px;
display: block;border:1px solid #F3F8F9;
}
.calloutBlue table.signin{
margin:0 0 0 13px;
}
.calloutBlue input{
font:normal 12px/1em Arial, Helvetica, sans-serif;
border: 1px solid #666;
width:180px;
}
.calloutBlue input.btn{
font-size:12px;
background:#CCC;
width:50px;
margin-bottom:10px;
*margin-bottom:5px;
*padding-top:8px;
*border:1px;
*font:normal 12px/1px Arial, Helvetica, sans-serif;
}
.calloutBlue input.remember{
width:10px;
padding-top:5px;
*padding:0 !important;
*border: 0px;
*background:#F3F8F9 !important;
*margin-top:-10px;
*margin:4px !important;
*width:15px;
*height:15px;
*outline-style:none !important;
*outline-color:#F3F8F9 !important;
}
.calloutBlue .remember {
color:#009dd9;
border:0 none;
*margin-top:-10px;
*background:#F3F8F9 !important;
}
div.signmessage{
color:red;
padding: 2px 10px 0 0;
margin-bottom:0px;
}
/*sign out user self reg*/
.selfregisteruserinfo{
margin:30px 0 0 20px;
text-align: right;
color: #333;
}
.selfregisteruserinfo span{
float: right;
padding: 20px 0 0 4px;/*fix QC787, header padding-top issue, corporate only*/
line-height:40px;
*line-height:normal;
[padding-top:20px;
padding-top:7px;]/*Opera and newer Safary 4+*/
*padding: 30px 0 0 4px !important;/*fix QC787, header padding-top issue, corporate only*/
}
/**********smartlist********/
.listComponent {/*fix for QC718*/
clear:both;
}
.listComponent ul{
margin:7px 0 0 40px;/*manualLinks cleanup*/
*margin:11px 0 0 40px;
margin-bottom: 4px !important;
}
.listComponent li{
/*padding:4px 10px 1px 0 !important;*//*line spacing issue*/padding:0px 10px 0px 0 !important;
/**padding:4px 8px 1px 0 !important;*/
*padding:0 !important;
}
.listComponent ul li{
/*font:normal 12px/1.5em Arial, Helvetica, sans-serif;*//*line spacing issue*/font:normal 12px/22px Arial, Helvetica, sans-serif;
list-style-image:url(images/bullet-n3.gif);
padding:0 4px 0px 0;
margin:0 0 0px 0px;
*background-repeat: no-repeat;
*background-position: 0px -20px !important;
/**margin:4px 8px 1px 0 !important;*//*line spacing issue*/*margin:0px 8px 0px 0 !important;
}

.listComponent h2 {
    display:block;
    font:bold 12px/1.5em Arial, Helvetica, sans-serif;
    color: #888;
    padding:0px 13px 5px 18px;
    margin:0 0 0 0;
    border-bottom:1px solid #d1d0d0;
    clear:both;
}

.listComponent h2 a,
.listComponent h2 a:link,
.listComponent h2 a:visited,
.listComponent h2 a:hover,
.listComponent h2 a:active {
    color: #888;
}

.listComponent .more-link{
    font-size:11px;
    text-align:right;
    padding:0px 10px 0px 0px;
    /*margin:-1em 0px 2px 0px;*//*margin:0 0px 2px 0px;*//*fixed for QC679, MoreLinks overlapping with Link text*/
margin:0;
}

.listComponent .description{
    font:normal 11px/1.5em Arial, Helvetica, sans-serif;
    padding: 1em 10px 0 17px;
    /*margin-bottom:-1em;*/margin-bottom:0;/*fix for QC738*/
}
.listComponent .listNoStyle{
    list-style:none;
}
.listThumbnail img{
padding:0px;
    margin:0px;
    /*width:35px;
    height:50px;*/
    height:48px;
    width:48px;
    }
.listComponent .listItem{
    margin:4px 13px 0px -15px;
} 
.listItem {
margin: 4px 13px 20px -15px;
padding: 0px 0px 0px 0px;
clear: left;
height: 75px;
}
.listThumbnail {
float: left;
padding: 0px 10px 10px 0px;
margin: 0px;
}
Div.section{zoom:0!important}
.hr01rightpar .section{margin-bottom:0px!important}
.hr04rightpar .section{margin-bottom:0px!important}